body {
      background: #f4f6f9;
}
.card {
    border-radius: 16px;
}
.resultado {
    background: #0d6efd;
    color: #fff;
    border-radius: 12px;
    padding: 16px;
}
.valor {
    font-size: 1.4rem;
    font-weight: 600;
} 

/* CONTAINER PRINCIPAL DA IMAGEM */
.svg-container {
    width: 100%;
    height: 100%;
    overflow: hidden; /* Isso impede a extrapolação */
}

.svg-container svg {
    width: 100%;
    height: 100%;
    user-select: none;
    pointer-events: auto;
}

svg {
   transition: transform 0.2s cubic-bezier(0.25, 0.8, 0.25, 1);
}